TARGETS=path.bin

all: $(TARGETS)

%.bin: %.prs
	../implementations/javascript/packages/schema/bin/preserves-schemac.js --no-bundle . > $@.tmp || (rm -f $@.tmp; false)
	mv $@.tmp $@

clean:
	rm -f $(TARGETS)
